Skip site navigation (1) Skip section navigation (2)

Cannot build PL/Perl ...

From: Adam Walczykiewicz <adamwal(at)poczta(dot)onet(dot)pl>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: Cannot build PL/Perl ...
Date: 2001-05-02 19:57:57
Message-ID: 3AF066C5.6A8C81CE@poczta.onet.pl (view raw or flat)
Thread:
Lists: pgsql-interfaces
Cannot build PL/Perl because libperl is not a shared library.
I'v got this error when I tried to compile PL/Perl.
I have SuSE Linux 7.0 , have I get a libperl.so library , and put it in 
/usr /lib ...

Thanks for any help
Adam




-- 
 


Responses

pgsql-interfaces by date

Next:From: Eric MarsdenDate: 2001-05-02 20:37:48
Subject: [ANN] pg.el v0.8 --- socket level Emacs Lisp interface
Previous:From: Adam WalczykiewiczDate: 2001-05-02 19:16:35
Subject: PL/Perl more examples ...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group